.14pix {  font-size: 14px; font-style: normal; line-height: 150%; color: #FFFFFF; text-decoration: none}
.12pix {  font-size: 12px; font-style: normal; line-height: 150%; color: #000000; text-decoration: none}
.14pixh {  font-size: 14px; font-style: normal; line-height: 150%; color: #000000; text-decoration: none}
.12pixred {  font-size: 12px; font-style: normal; line-height: 150%; color: #FF0000; text-decoration: none}
.stxt {  font-size: 12px; font-style: normal; line-height: 150%; color: #000000; text-decoration: none}
